Package: ruby-memoist / 0.14.0-1~bpo8+1

Metadata

Package Version Patches format
ruby-memoist 0.14.0-1~bpo8+1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
fix_require_path.patch | (download)

test/memoist_test.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 fix require path